    /*
    Theme Name:	 Virtue Premium Child
    Theme URI: http://mdevat.phpnet.org/avf/
	Description: Child theme for Virtue Premium theme 
	Author: Michel de Vathaire 
	Author URI: http://vathaire.com 
	Template: virtue_premium 
	Version: 4.8.4
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: light, dark, two-columns, right-sidebar, responsive-layout
	Text Domain: virtue_premium-child
    */


	/*
	
.kad_tagline  {
	margin-left: 15% !important;
	font-size: 0.8em !important;
	}

.topbarmenu ul li {
  list-style: none;
  float: left;
  color: #fff;
  font-weight: 400;
  font-size: 15px;
  line-height: 30px;
}
.topbarmenu ul li a {
  color: #fff;
  display: block;
  padding: 7px 10px;
  font-size: 14px;
 /* transition: background .5s; */
 /*  -moz-transition: background .5s; */
  /* Firefox 4 */
  -webkit-transition: background .5s;
  /* Safari and Chrome */
 /* -o-transition: background .5s; */
  /* Opera 
}
.contentclass {
  background: #ffffff;
  padding-bottom: 30px;
  padding-top: 0px;
}
.widget-first {
  margin-top: 30px;
}
#containerfooter {
  padding-top: 0px;
  height: 120px;
  width: 1350px;
}
.customSelect {
  padding: 0;
  border: 1px solid #eee;
  border-color: rgba(0, 0, 0, 0.05);
  background: 0;
  text-align: left;
  overflow: hidden;
  display: block;
  height: 30px;
  text-transform: lowercase;
  line-height: 30px;
 /* font-weight: bold; 
  transition: background 0.6s ease-out;
  -webkit-transition: background 0.6s ease-out;
  -moz-transition: background 0.6s ease-out;
  -o-transition: background 0.6s ease-out;
}

.footercredits {
    text-align: right;
	font-size: 95%;
}
.footercredits p {
  margin-top: 15px;
  margin-left: -50px;
  font-family: Calibri;
  font-size: 0.75em;
  font-style: italic;
  font-weight: 150;
  color: red;
}
.creditphotos {
  margin-right: 0px;
  font-family: Calibri;
  font-size: 0.80em;
  font-style: italic;
  font-weight: 200;
  color: black;
}
a.buttoni1 {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 31px;
    padding-right: 10px;
    color: #183f4c;
    background-color: #ff7f50;
    text-decoration: none;
	border:3px solid #ff00ff;
	border-radius: 15px;
}

a.buttoni1:hover {
    color: #fff;
    background-position: bottom right;
    text-decoration: none;
}

a.buttoni1 span {
    display: block;
    line-height: 14px;
    padding: 8px 0 9px 8px;
    background-color: #113ff;
}

a.buttoni1:hover span {
    color: #fff;
    background-position: bottom left;
}
a.buttoni2 {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 31px;
    padding-right: 10px;
    color: #183f4c;
    background-color: #ff00ff;
    text-decoration: none;
	border:3px solid #1133ff;
	border-radius: 15px;
    }

a.buttoni2:hover {
    color: #fff;
    background-position: bottom right;
    text-decoration: none;
}

a.buttoni2 span {
    display: block;
    line-height: 14px;
    padding: 8px 0 9px 8px;
    background-color: #113ff;
}

a.buttoni2:hover span {
    color: #fff;
    background-position: bottom left;
}

*/